<div class="header">
  <div class="header-wrapper">
    <img src="../../../assets/logo.svg" alt="logo" />
    <div class="nav-wrapper">
      <a style="padding-top: 2px" routerLink="/" routerLinkActive="active" [routerLinkActiveOptions]="{ exact: true }" class="nav-with-icon">
        <app-nav-item [withIcon]="true"  >
          <div class="nav-with-icon" >
            <span class="m-right">
              <img src="../../../assets/ic_dash.svg" alt="">
            </span>
            Dashboard
          </div>
        </app-nav-item>
      </a>

      <a routerLink="/orders" routerLinkActive="active" [routerLinkActiveOptions]="{ exact: true }" class="nav-with-icon">
        <app-nav-item>Orders</app-nav-item>
      </a>
      <a
        routerLink="/scanned-users"
        routerLinkActive="active"
        class="nav-with-icon"
      >
        <app-nav-item>Scanned users</app-nav-item>
      </a>
      <a
        routerLink="/body-data-analytics"
        routerLinkActive="active"
        class="nav-with-icon"
        [routerLinkActiveOptions]="{ exact: true }"
      >
        <app-nav-item>Body Data Analytics</app-nav-item>
      </a>
      <a routerLink="#" routerLinkActive="active" class="nav-with-icon" [routerLinkActiveOptions]="{ exact: true }">
        <app-nav-item [withIcon]="true">
          <div class="nav-with-icon">
            <span class="m-right">
              <img src="../../../assets/avatar.png" alt="">
            </span>
            Isabelle
            <span class="m-left">▶</span>
          </div>
        </app-nav-item>
      </a>
    </div>
  </div>
</div>
